/* REGLETTES */
div.bloc_reglette {
	padding-top:10px;
	float:right;
	padding-right:10px;
}

.lien_reglette, 
span.span_reglette, 
.lien_reglette_outil, 
span.span_reglette_outil {
	display:block;
	cursor:pointer;
	width:22px;
	height:22px;
	line-height:22px;
	text-decoration:none;
	float:left;
	text-align:center;
	/*border:1px solid #DEDEDE; */
	background:transparent url('../img/design/reskin/symbole/reglette.png') top left no-repeat;
	color:#535353;
	margin-right:2px;
	padding-top:-2px;
}

.lien_reglette:hover,
span.span_reglette,
.lien_reglette_outil:hover,
span.span_reglette_outil
 {
	color:#000;
	/*border:1px solid #FFFFFF; 
	background-color:#F5F5F5;	*/
	background-position:0 -22px;
}